Get List filters
GET
Discover the Business and Person filters a List can use now, including the fast reader's while it serves (every field: list_fields).
header
AuthorizationBearer <token>A signed-in SMB user's access token. Workspace-scoped operations also require SMB-Workspace-Id.
SMB-Workspace-Id*stringFormat
uuidSuccessful authorized response.
application/json- response
data*request_id*stringcurl -X GET 'https://example.com/v1/lists/capabilities' \ -H 'SMB-Workspace-Id: 497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "data": { "version": "smb.list.capabilities.v1", "subjects": { "property1": { "fields": { "property1": { "label": "string", "value_type": "text", "operators": [ "eq" ] }, "property2": { "label": "string", "value_type": "text", "operators": [ "eq" ] } }, "relationships": { "property1": { "label": "string", "target_prefix": "biz_" }, "property2": { "label": "string", "target_prefix": "biz_" } } }, "property2": { "fields": { "property1": { "label": "string", "value_type": "text", "operators": [ "eq" ] }, "property2": { "label": "string", "value_type": "text", "operators": [ "eq" ] } }, "relationships": { "property1": { "label": "string", "target_prefix": "biz_" }, "property2": { "label": "string", "target_prefix": "biz_" } } } }, "limits": { "rule_depth": 5, "rule_nodes": 100, "group_size": 20, "page_size": 100, "scan_window": 1000, "columns": 50 }, "text_matching": "string", "missing_values": "string", "consistency": "string" }, "request_id": "string"}